ul,li{ margin:0px;padding:0px;}
 #navcont {background: bg-info; width: 100%;}
 #nav { font-family: helvetica; position:relative; width:100%; height:40px; font-size:14px; color:#000; 
margin: 0 auto; }
 #nav ul { list-style-type:none; }
 #nav ul li { float:left; position: relative; width:100px; text-align:center}
 #nav ul li a { border-right:1px solid #e9e9e9; padding:10px; display:block; text-decoration:none; text-
align:center; color:#000;}
 #nav ul li a:hover {background: #FF6600 url(Images/shadow.png) repeat-x;; 
color:#fff;} 
 #nav ul li ul {display: none;}
 #nav ul li:hover ul {display: block; position: absolute; top:40px; min-width:200px; left:0;} 
 #nav ul li:hover ul li a {display:block; background:#FFECD9; color:#000000; width: 200px; text-align: 
center; border-bottom: 1px solid #f2f2f2; border-right: none;}
 #nav ul li:hover ul li a:hover { background:#FF6600; color:#ffffff; }
 .borderleft {border-left: 1px solid #e9e9e9;margin:0;}
 .top { border-top: 1px solid #f2f2f2;}
 
 .box{
position: relative;
height: 80px;
width: 100%;
z-index: 999;
}

.box-active{
position: sticky;
  position: -webkit-sticky;
  top: 10px; 
}
.ptopic{
font-size: 30px;

}
.pcontent{
font-size: 20px;
line-height:30px;
}

.hover-shadow:hover {
  transform: scale(1.05);
  transition: transform 0.3s ease;
}

.gradient-hover {
  background: linear-gradient(0deg, #f2f2f2, #ffffff); /* 初始颜色 */
  transition: background 0.3s ease;
}
.gradient-hover:hover {
    transform: scale(1.05);
  background: linear-gradient(0deg, #f2f2f2, #ff6a00); /* 悬停颜色 */
}

.gradient-hover-static {
  background: linear-gradient(0deg, #f2f2f2, #ffffff); /* 初始颜色 */
  transition: background 0.3s ease;
}
.gradient-hover-static:hover {
  transform: scale(1.05);
  background: linear-gradient(0deg, #f2f2f2, #ff6a00); /* 悬停颜色 */
}

.class-title{
    color:#4cff00;
    background:#FF6600;

}

.bg-banner{

  background:   #FF6600;
}

.blog-post {
  margin-bottom: 4rem;
}
.blog-post-title {
  margin-bottom: .25rem;
  font-size: 2.5rem;
}
.blog-post-meta {
  margin-bottom: 1.25rem;
  color: #727272;
}

.main {
    height:2200px;
    background:#FF6600;
}


.editor-content-view {
  border: 3px solid #ccc;
  border-radius: 5px;
  padding: 0 10px;
  margin-top: 20px;
  overflow-x: auto;
}

.editor-content-view p,
.editor-content-view li {
  white-space: pre-wrap; /* 保留空格 */
}

.editor-content-view blockquote {
  border-left: 8px solid #d0e5f2;
  padding: 10px 10px;
  margin: 10px 0;
  background-color: #f1f1f1;
}

.editor-content-view code {
  font-family: monospace;
  background-color: #eee;
  padding: 3px;
  border-radius: 3px;
}
.editor-content-view pre>code {
  display: block;
  padding: 10px;
}

.editor-content-view table {
  border-collapse: collapse;
}
.editor-content-view td,
.editor-content-view th {
  border: 1px solid #ccc;
  min-width: 50px;
  height: 20px;
}
.editor-content-view th {
  background-color: #f1f1f1;
}

.editor-content-view ul,
.editor-content-view ol {
  padding-left: 20px;
}

.editor-content-view input[type="checkbox"] {
  margin-right: 5px;
}